System.Data 2.0.0.0 System.Object To be added.

Provides a list of constants for the well-known MetaDataCollections: DataSourceInformation, DataTypes, MetaDataCollections, ReservedWords, and Restrictions.

- Field
  System.String To be added.

  A constant for use with the method that represents the DataSourceInformation collection.

  2.0.0.0
- Field
  System.String To be added.

  A constant for use with the method that represents the DataTypes collection.

  2.0.0.0
- Field
  System.String To be added.

  A constant for use with the method that represents the MetaDataCollections collection.

  2.0.0.0
- Field
  System.String To be added.

  A constant for use with the method that represents the ReservedWords collection.

  2.0.0.0
- Field
  System.String To be added.

  A constant for use with the method that represents the Restrictions collection.

  2.0.0.0